Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160601 - Installing rpm's from CD causes CD to unmount and it won't mount back
Summary: Installing rpm's from CD causes CD to unmount and it won't mount back
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-15 23:59 UTC by P. A.
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-27 02:15:54 UTC


Attachments (Terms of Use)

Description P. A. 2005-06-15 23:59:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3) Gecko/20041001 Firefox/0.10.1

Description of problem:
Whenever I install an RPM from a CD, after the RPM finishes installing, the CD unmounts.  I try to mount it back, but I get an error message:  mount: /mnt/cdrom is not in /etc/fstab. There is not even an appropriate device in /dev for the CD-ROM drive.

Version-Release number of selected component (if applicable):
kernel-2.6.9 - rpm-4.3.2

How reproducible:
Always

Steps to Reproduce:
1.In FC3, install an RPM from a CD/DVD
2.Go to a terminal and type mount /mnt/cdrom
3.Have Fun!!!!!
  

Actual Results:  Error message - /mnt/cdrom is not in /etc/fstab

Expected Results:  The CD should have mounted properly

Additional info:

Comment 1 Jeff Johnson 2005-08-27 02:15:54 UTC
This has nothing whatsoever to do with rpm. Make sure that your cdrom is not being automounted.


Note You need to log in before you can comment on or make changes to this bug.